
body { overflow-x: hidden; /*font-family: 'Roboto Slab', 'Helvetica Neue', Helvetica, Arial, sans-serif;*/ }
p { line-height: 1.485rem; }
a { color: #91ac60; }
a:hover { color: #deeb48; }

.text-primary { color: #fed136 !important; }

h1, h2, h3, h4, h5, h6 { font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif; }

section { padding: 100px 0; }
section h2.section-heading { font-size: 40px; margin-top: 0; margin-bottom: 15px; }
section h3.section-subheading { font-size: 16px; font-weight: 400; font-style: italic; margin-bottom: 75px; text-transform: none; font-family: 'Droid Serif', 'Helvetica Neue', Helvetica, Arial, sans-serif; }

@media (min-width: 768px) {
  section { padding: 50px 0; }
  #mainNav.navbar-shrink { height: 120px}
}

.btn { font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: 400; }
.btn-xl { font-size: 18px; padding: 20px 40px; }
.btn-warning { color: #fff ; background-color: #779345; border-color: #779345}
.btn-warning:hover { background-color: #b0b573; border-color: #779345 }
.btn-outline-warning { color: #779345; border-color: #779345}
.btn-outline-warning:hover { color: #fff; background-color: #779345; border-color: #779345; }
.btn-primary { background-color: #779345; border-color: #779345; }
.btn-primary:active, .btn-primary:focus, .btn-primary:hover { background-color: #b0b573 !important; border-color: #779345 !important; color: white; }

.btn-text { font-size: 14px; color: #fff; font-family: 'Raleway', sans-serif; border: 2px solid #779345; line-height: 41px; padding: 0 22px; border-radius: 30px; display: inline-block; text-transform: uppercase; letter-spacing: 1px; height: 44px; text-align: center; -webkit-transition: all 0.2s linear 0s; -moz-transition: all 0.2s linear 0s; -ms-transition: all 0.2s linear 0s; -o-transition: all 0.2s linear 0s; transition: all 0.2s linear 0s; margin-top: 8px }
.btn-text:hover { background: none; color: #606525; text-decoration: none; }

.home-about-area .home-about-right .primary-btn { background: #fab700; color: #fff; border: 1px solid #fff; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
.primary-btn { background-color: #fab700; line-height: 42px; padding-left: 40px; padding-right: 40px; border: none; color: #fff; display: inline-block; font-weight: 500; position: relative; border: 1px solid transparent; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; cursor: pointer; text-transform: uppercase; position: relative; }
.home-about-area .home-about-right { padding-right: 10%; padding-left: 4%; }


::-moz-selection { background: #779345; text-shadow: none; }
::selection { background: #779345; text-shadow: none; }

img::selection { background: transparent; }
img::-moz-selection { background: transparent; }

#mainNav { background-color: #FFF; }
#mainNav .navbar-toggler  { font-size: 14px; right: 0; padding: 13px; text-transform: uppercase; color: white !important; border: solid 2px #b1ba4b;  }
#mainNav .navbar-brand { color: #fed136; font-family: 'Kaushan Script', 'Helvetica Neue', Helvetica, Arial, cursive; }
#mainNav .navbar-brand.active, #mainNav .navbar-brand:active, #mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover { color: #fec503; }
#mainNav .navbar-nav .nav-item .nav-link { font-size: 20px; font-weight: 600; padding: 0.75em 0; letter-spacing: 1px; color: white; font-family: 'Open Sans Condensed', sans-serif; } /* 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;*/
#mainNav .navbar-nav .nav-item .nav-link.active, #mainNav .navbar-nav .nav-item .nav-link:hover { color: #fed136; }

@media (min-width: 992px) { 
	#mainNav { padding: 10px 0 20px; -webkit-transition: padding-top 0.3s, padding-bottom 0.3s;   -moz-transition: padding-top 0.3s, padding-bottom 0.3s; transition: padding-top 0.3s, padding-bottom 0.3s; border: none; background-color: transparent; }
	#mainNav .navbar-brand { font-size: 1.75em; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }
	#mainNav .navbar-nav .nav-item .nav-link { padding: 1.1em 0.8em !important; }
	#mainNav.navbar-shrink { padding-top: 0; padding-bottom: 0; background-color: rgba(0,0,0,0.8); }
	#mainNav.navbar-shrink .navbar-brand { font-size: 1.25em; padding: 12px 0; }
	#mainNav.navbar-shrink img { transform: scale(0.4); transition: all 0.5s ease-in-out ; -webkit-transition: all 0.5s ease-in-out;  } /* all 0.3s ease-in-out -webkit-transform: translateZ(0); */
}

header.masthead { text-align: center; color: white; background-image: url("../img/header-bg.jpg"); background-repeat: no-repeat; background-attachment: scroll; background-position: center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
header.masthead .intro-text { padding-top: 150px; padding-bottom: 100px; }
header.masthead .intro-text .intro-lead-in { font-size: 22px; font-style: italic; line-height: 22px; margin-bottom: 25px; font-family: 'Droid Serif', 'Helvetica Neue', Helvetica, Arial, sans-serif; }
header.masthead .intro-text .intro-heading { font-size: 50px; font-weight: 700; line-height: 50px; margin-bottom: 25px; font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif; }

header.pubhead { text-align: center; color: white; background-image: url("../img/public-bg.jpg"); background-repeat: no-repeat; background-attachment: scroll; background-position: center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
header.pubhead .intro-text { padding-top: 150px; padding-bottom: 100px; }
header.pubhead .intro-text .intro-lead-in { font-size: 22px; line-height: 22px; margin-bottom: 25px; font-family: 'Droid Serif', 'Helvetica Neue', Helvetica, Arial, sans-serif; }
header.pubhead .intro-text .intro-heading { font-size: 50px; font-weight: 700; line-height: 50px; margin-bottom: 25px; font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif; }

@media (min-width: 768px) {
  header.masthead .intro-text { padding-top: 300px; padding-bottom: 200px; }
  header.masthead .intro-text .intro-lead-in { font-size: 40px;   font-style: italic; line-height: 40px; margin-bottom: 25px;   font-family: 'Droid Serif', 'Helvetica Neue', Helvetica, Arial, sans-serif; }
  header.masthead .intro-text .intro-heading { font-size: 55px; font-weight: 700; line-height: 75px; margin-bottom: 50px;   font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif; }
  
  header.pubhead .intro-text { padding-top: 250px; padding-bottom: 50px; }
  header.pubhead .intro-text .intro-lead-in { font-size: 38px;   line-height: 40px; margin-bottom: 25px;   font-family: 'Droid Serif', 'Helvetica Neue', Helvetica, Arial, sans-serif; }
  header.pubhead .intro-text .intro-heading { font-size: 75px; font-weight: 700; line-height: 75px; margin-bottom: 50px;   font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif; }
}

.service-heading { margin: 15px 0; text-transform: none; }

#portfolio .portfolio-item { right: 0; margin: 0 0 15px; }
#portfolio .portfolio-item .portfolio-link { position: relative; display: block; max-width: 400px; margin: 0 auto; cursor: pointer;}
#portfolio .portfolio-item .portfolio-link .portfolio-hover { position: absolute; width: 100%; height: 100%; -webkit-transition: all ease 0.5s; -moz-transition: all ease 0.5s; transition: all ease 0.5s; opacity: 0; background: rgba(254, 209, 54, 0.9); }
#portfolio .portfolio-item .portfolio-link .portfolio-hover:hover { opacity: 1; }
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content { font-size: 20px; position: absolute; top: 50%; width: 100%; height: 20px; margin-top: -12px; text-align: center; color: white; }
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content i { margin-top: -12px; }
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h3,
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h4 { margin: 0; }
#portfolio .portfolio-item .portfolio-caption { max-width: 400px; margin: 0 auto; padding: 25px; text-align: center; background-color: #fff; }
#portfolio .portfolio-item .portfolio-caption h4 { margin: 0; text-transform: none; }
#portfolio .portfolio-item .portfolio-caption p { font-size: 16px; font-style: italic; margin: 0; font-family: 'Droid Serif', 'Helvetica Neue', Helvetica, Arial, sans-serif; }
#portfolio * { z-index: 2; }

@media screen and (max-width: 767px) {
	section { padding: 50px 0; }
	#mainNav { background-color: #FFF; opacity: 1 }
	#navbarResponsive { background-color: #779345; padding: 5px 10px }
	#mainNav .navbar-nav .nav-item .nav-link { font-weight: normal}
}

@media (min-width: 767px) {
  #portfolio .portfolio-item { margin: 0 0 30px; }
}

.portfolio-modal { padding-right: 0px !important; }
.portfolio-modal .modal-dialog { margin: 1rem; max-width: 100vw; }
.portfolio-modal .modal-content { padding: 100px 0; text-align: center; }
.portfolio-modal .modal-content h2 { font-size: 3em; margin-bottom: 15px; }
.portfolio-modal .modal-content p { margin-bottom: 30px; }
.portfolio-modal .modal-content p.item-intro { font-size: 16px; font-style: italic; margin: 20px 0 30px; font-family: 'Droid Serif', 'Helvetica Neue', Helvetica, Arial, sans-serif; }
.portfolio-modal .modal-content ul.list-inline { margin-top: 0; margin-bottom: 30px; }
.portfolio-modal .modal-content img { margin-bottom: 30px; }
.portfolio-modal .modal-content button { cursor: pointer; }
.portfolio-modal .close-modal { position: absolute; top: 25px; right: 25px; width: 75px; height: 75px; cursor: pointer; background-color: transparent; }
.portfolio-modal .close-modal:hover { opacity: 0.3; }
.portfolio-modal .close-modal .lr { /* Safari and Chrome */ z-index: 1051; width: 1px; height: 75px; margin-left: 35px; /* IE 9 */ -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); background-color: #212529; }
.portfolio-modal .close-modal .lr .rl { /* Safari and Chrome */ z-index: 1052; width: 1px; height: 75px; /* IE 9 */ -webkit-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg); background-color: #212529; }
.team-member { margin-bottom: 50px; text-align: center; }
.team-member img { width: 225px; height: 225px; border: 7px solid #fff; }
.team-member h4 { margin-top: 25px; margin-bottom: 0; text-transform: none; }
.team-member p { margin-top: 0; }

section#contact { background-color: #212529; background-image: url("../img/map-image.png"); background-repeat: no-repeat; background-position: center; }
section#contact .section-heading { color: #fff; }
section#contact .form-group { margin-bottom: 25px; }
section#contact .form-group input,
section#contact .form-group textarea { padding: 20px; }
section#contact .form-group input.form-control { height: auto; }
section#contact .form-group textarea.form-control { height: 248px; }
section#contact .form-control:focus { border-color: #fed136; box-shadow: none; }
section#contact ::-webkit-input-placeholder { font-weight: 700; color: #ced4da; font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif; }
section#contact :-moz-placeholder { font-weight: 700; color: #ced4da; /* Firefox 18- */ font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif; }
section#contact ::-moz-placeholder { font-weight: 700; color: #ced4da; /* Firefox 19+ */ font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif; }
section#contact :-ms-input-placeholder { font-weight: 700; color: #ced4da; font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif; }

footer a { color: #aec584}
footer { padding: 25px 0; text-align: center; }
footer span.copyright { font-size: 90%; line-height: 40px; text-transform: none; font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif; }
footer ul.quicklinks { font-size: 90%; line-height: 40px; margin-bottom: 0; text-transform: none; font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif; }
ul.social-buttons { margin-bottom: 0; }
ul.social-buttons li a { font-size: 20px; line-height: 40px; display: block; width: 40px; height: 40px; -webkit-transition: all 0.3s;-moz-transition: all 0.3s; transition: all 0.3s; color: white; border-radius: 100%; outline: none; background-color: #212529; }
ul.social-buttons li a:active, ul.social-buttons li a:focus, ul.social-buttons li a:hover { background-color: #fed136; }